<minilesson uid="marcupic.diglog.lect.de-05b" version="1" minorVersion="0">
  <about>
    <supportedLanguages>
      <language lang="hr"/>
      <language lang="en"/>
    </supportedLanguages>
    <title>
      <string text="Implementacije logičkih sklopova: izvedbe sklopova" lang="hr"/>
      <string text="Logic gate implementation: gate implementation" lang="en"/>
    </title>
    <authors>
      <author firstName="Marko" lastName="Čupić" email="Marko.Cupic@fer.hr"/>
    </authors>
    <tags>
      <string text="Digitalna logika" lang="hr" />
      <string text="Digital logic" lang="en" />
      <string text="Implementacije sklopova" lang="hr" />
      <string text="Gate Implementation" lang="en" />
    </tags>
  </about>
  <optionKeys>
    <option key="yes"><string text="da" lang="hr"/><string text="yes" lang="en"/></option>
    <option key="no"><string text="ne" lang="hr"/><string text="no" lang="en"/></option>
    <option key="cont"><string text="nastavi" lang="hr"/><string text="continue" lang="en"/></option>
    <option key="ret"><string text="povratak" lang="hr"/><string text="return" lang="en"/></option>
  </optionKeys>
  
  <page id="1">
    <title>
      <string text="Naponske razine" lang="hr"/>
      <string text="Voltage levels" lang="en"/>
    </title>
    <file name="page1-hr.html" lang="hr" format="html-snippet"/>
    <file name="page1-en.html" lang="en" format="html-snippet"/>
  </page>
  <page id="2">
    <title>
      <string text="Interpretacija logičkih vrijednosti" lang="hr"/>
      <string text="Interpretation of logic values" lang="en"/>
    </title>
    <file name="page2-hr.html" lang="hr" format="html-snippet"/>
    <file name="page2-en.html" lang="en" format="html-snippet"/>
  </page>
  <page id="3">
    <title>
      <string text="Diodne izvedbe sklopova I i ILI" lang="hr"/>
      <string text="Diode-based AND and OR gates" lang="en"/>
    </title>
    <file name="page3-hr.html" lang="hr" format="html-snippet"/>
    <file name="page3-en.html" lang="en" format="html-snippet"/>
  </page>
  <page id="4">
    <title>
      <string text="Načini ostvarivanja Booleovih funkcija" lang="hr"/>
      <string text="Architectures of logic-implementing circuits" lang="en"/>
    </title>
    <file name="page4-hr.html" lang="hr" format="html-snippet"/>
    <file name="page4-en.html" lang="en" format="html-snippet"/>
  </page>
  <page id="5">
    <title>
      <string text="Izvedbe invertora" lang="hr"/>
      <string text="Inverter implementation" lang="en"/>
    </title>
    <file name="page5-hr.html" lang="hr" format="html-snippet"/>
    <file name="page5-en.html" lang="en" format="html-snippet"/>
  </page>
</minilesson>

